KickStart Configuration for Blibli.com Future Program 
Centos 7 Moodle Elearning 


Web Server ==> Nginx version 1.14
Database   ==> MySQL version 8.0.12
PHP version 7.2 
Moodle version 3.6 stable version


Have fun :) :) 
For better future
